#选择工具语言:Selected=1(中文);Selected=2(英文)
[Language]
Kinds=2
Selected=1
LangPath=Language\

Lang1File=Chinese.ini
Lang1FontName=宋体
Lang1FontSize=9

Lang2File=English.ini
Lang2FontName=Arial
Lang2FontSize=9

[Extension]
Dll_Count=2
Dll_1_Name=FirmwareModifier.dll
Dll_2_Name=FirmwareKernel.dll

[ADB]
VID=2207


[PassWord]
key=false

[Version]
#4.4 / 5.0 / 6.0 / 7.0 / 8.0 /9.0
android=9.0

[Kernel]
kernel=3.10


[Debug]
Debug=0
DebugPath=E:\Tooldevelop\rkfw_debug\bin


